@charset "UTF-8";
/* CSS Document */
*{
margin: 0;
padding: 0;
}
body {
margin: 00px 10px 0px 10px;
text-align: center;
background-image: url(Images/sunset.JPG);
font-family: helvetica, verdana, tahoma, serif;
color: black;
}
.wrapper {
width: 960px;
margin: auto;
background-color: #ffffff;
text-align: left;

}
#main {

margin: 5px 00px 00px 250px;

}
#topofpage{
text-align: center;
}
#contact {
text-align: center;
}
#main a:link {
color: #808000; }
#main a:visited {
color: #808000; }
#main a:hover {
color: #3A5FCD; }
#main a:active {
color: #808000; }
h1 {
color: #808000;
text-align: center;  }
h3 {
font-size: 1.4em;
color: #808000;
text-align: left;
padding-left: 25px;
}
h4 {
color: #808000;
text-align: left;
padding-left: 70px;
}
h5{
text-align: center;
}
#main ul li {
padding-left: 70px;
list-style-position: inside;
}
p {
font-size: 1.250em;
text-indent: 0em;
line-height: 150%;
margin-top: 0;
margin-bottom: 5px;
padding-left: 70px;
padding-right: 75px;
}
p copy {
white-space: pre;
}
#MainNav {
position: absolute;
float: left;
background-color: #808000;
width: 200px;
text-align: left;
padding-top: 5px;
margin: 0px 10px 0px 0px;
font-size: 1.1em;
    height:auto;
}
#MainNav ul li a {
list-style-type: none;
padding-left: 0;
margin-left: auto;
}
#MainNav a {
display: block;
width: 10em;
}
#MainNav li {
display: inline;
margin-right: 3px;
padding-right: 3px;
}
#MainNav a:link {
color: #ffffff
}
#MainNav a:visited {
color: #ffffff; }
#MainNav a:hover {
color: #4F4F2F; }
#MainNav a:active {
color: #4F4F2F; }
#follow {
background-color: white;
display: inline;
}
#sidebar {
width: 200px;
text-align: center;
color: #808000;
position: absolute;
float: left;
}
#quote{
margin: 10px 220px 50px 0px;
}
#navbottom{
text-align: center;
color: #dbdbc3;
}

#navbottom a:link{
color: brown;}

#navbottom a:visited{
color: #808000;}

#navbottom a:hover{
color: #4F4F2F;}

#navbottom a:active{
color:#808000;}




#Footer {
margin: 5px 1px 0px 0px;
}
